Bug 128312 - Kernel locks at boot
Kernel locks at boot
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-21 13:33 EDT by Mike Clark
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Clark 2004-07-21 13:33:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
After installing kernel 2.6.6-1.435.2.3, the system hangs for about 5
minutes at:

  Booting 'Fedora Core (2.6.6-1.435.2.3)

root (hd0,0)
 Filesystem type is ext2fs, partition type 0x83
Kernel /vmlinuz-2.6.6-1.435.2.3 ro root=LABEL=/ rhgb quiet
   [Linux-bzImage, setup=0x1400, size = 12487b]
initrd /initrd-2.6.6-1.435.2.3.img
   [Linux-initrd @ 0x1ff9f000, 0x40ea1 bytes]

Uncompressing Linux... Ok, booting the kernel.
audit (1090414468.527:0): initialized

(...then, after approx. 5 minutes...)

Red Hat nash version 3.5.22 starting

And then just completely hangs.


My system is a Shuttle XPC SK43G.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot system from kernel 2.6.6-1.435.2.3

Actual Results:  The system hangs.

Expected Results:  The system should boot.

Additional info:

Results from LSPCI are:

00:00.0 Host bridge: VIA Technologies, Inc. VT8378 [KM400] Chipset
Host Bridge
00:01.0 PCI bridge: VIA Technologies, Inc. VT8237 PCI Bridge
00:0a.0 Multimedia video controller: Brooktree Corporation Bt878 Video
Capture (rev 11)
00:0a.1 Multimedia controller: Brooktree Corporation Bt878 Audio
Capture (rev 11)
00:0b.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 10)
00:0c.0 FireWire (IEEE 1394): VIA Technologies, Inc. IEEE 1394 Host
Controller (rev 46)
00:0f.0 IDE interface: VIA Technologies, Inc. VIA VT6420 SATA RAID
Controller (rev 80)
00:0f.1 IDE interface: VIA Technologies, Inc.
VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE (rev 06)
00:10.0 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1
Controller (rev 81)
00:10.1 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1
Controller (rev 81)
00:10.2 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1
Controller (rev 81)
00:10.3 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1
Controller (rev 81)
00:10.4 USB Controller: VIA Technologies, Inc. USB 2.0 (rev 86)
00:11.0 ISA bridge: VIA Technologies, Inc. VT8237 ISA bridge [K8T800
South]
00:11.5 Multimedia audio controller: VIA Technologies, Inc.
VT8233/A/8235/8237 AC97 Audio Controller (rev 60)
01:00.0 VGA compatible controller: nVidia Corporation NV34 [GeForce FX
5200] (rev a1)
Comment 1 Dave Jones 2005-02-12 23:59:41 EST
if this is still occuring with the latest update kernel, can you try without the
boot parameter 'quiet', and see where its hanging ?
Comment 2 Dave Jones 2005-04-16 01:36:59 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.